.App {
  text-align: center;
}

.orderModal .modal-content {
  width: 1000px!important;
  transform: translate(-200px);
}
.message{
  box-shadow: 5px 10px 10px;
}
.clientMessage{
  background-color: #eeeeee;
  border-radius: 5px;
  padding: 3px;
  font-style: italic;
}

.my-button{
  border: 5px solid black;
  border-radius: 50%;
  color:black;
  width: 80px;
  height: 80px;
  float: right;
  vertical-align: center;
  background-color: white;
  box-shadow: 0px 0px 7px #eeeeee;
}
.my-button:hover{

  transform: scale(1.1);

}

.message:hover {
  background-color: black;
  color: white;
  box-shadow: 5px 10px 10px;
}

.pagination li{
  border:1px solid #eee;
  background-color: white;
  color:black;
  padding: 3px 10px;
  font-size: 20px;
  border-radius: 6px;
  margin: 1px;
}
.pagination li a{
  color:black;
}
.pagination .active{
  background-color: #282c34;
}
.pagination .active a{
  color: white;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
